<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle vs The Black Knight</Series>
  <Web>https://www.comixology.com/Belle-vs-The-Black-Knight/digital-comic/863564</Web>
  <Summary>Legendary beast hunter, Anabelle “Belle” DiMarco, and defense attorney, Peyton “ The Black Knight” Parks, are two driving forces for good in the Grimm Universe, but they are about to meet for the first time and it’s going to be anything but friendly. Can both of these warriors survive this chaotic meeting? Don’t miss this epic story where hunter meets knight and all hell breaks loose</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB863564]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
